#!/bin/sh

read -p "Path to DocumentRoot for your Web server: " htdocdir

if [ `echo $htdocdir | cut -c1` != '/' ]; then
  echo "Please specify a full path."
  exit 1
fi

if [ `echo "$htdocdir" | wc -w` -gt 1 ]; then
  echo "please specify a single full path."
  exit 1
fi

echo "$htdocdir"
tar -cvf - html | (cd ${htdocdir}@docurl@/libArts; tar -xvf -)
../../install-sh -c -m 444 keyweb.html ${htdocdir}@docurl@/libArts/
../../install-sh -c -m 444 ../gifs/arts_logo.gif ${htdocdir}@docurl@/gifs/arts_logo.gif
../../install-sh -c -m 444 ../gifs/arts_logo.gif ${htdocdir}@docurl@/gifs/arts_med_on.gif
../../install-sh -c -m 444 ../gifs/arts_logo.gif ${htdocdir}@docurl@/gifs/arts_med_off.gif

